[Axis]
FontSize = 14
HorizontalDashes = 2
Size =  2

Color = 808080
TextColor = 800000

[ChartRect]
Top = 30
Left = 28
Right = 8
Bottom = 2

[ChartMetrics]
dValues = 2
ValueWidth = 6

[ChartColors]
Positive = 082388
PositiveFrame = 0C43E8
Negative = A00000
NegativeFrame = FF0000

[Autoscale]
AutoScale = yes
MinValue = 0
MaxValue = 50
ScaleFactor = 10

[Background]
Color = FFFFFF

[Controls]
TextColor = 800000
FrameColor = 808080
Width = 180
Height = 30
x = -48
y = 18